{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Declare Subroutine Sysrepos_Log\r\nDeclare Function Dialog_Box\r\n\r\nDialog_Result = Dialog_Box(\"DT_DIALOG_REPOS_LOG\",@WINDOW,'')\r\n\r\nIF Dialog_Result NE '' THEN\r\n\tInputDtm \t= ICONV(Dialog_Result<1>,'DT')\r\n\tApp\t\t\t= Dialog_Result<2>\r\n\tUser\t\t= Dialog_Result<3>\r\n\t\r\n\tSysRepos_Log(InputDtm,App,User)\r\nEND\r\n\r\nRETURN 0\r\n"
        }
    }
}